body
{
 width: 754px;
 margin:auto;/* Pour centrer notre page */
 margin-top:20px;/* Pour éviter de coller avec le haut de la fenêtre du navigateur. Essayez d'enlever pour voir ! */
 margin-bottom:20px;/* Idem pour le bas du navigateur */
background-image:url("aqua.jpg");/* Une petite image de fond pour éviter d'avoir un vieux fond blanc :p */
}
#en_tete
{
   width: 625px;
   height: 170px;
   margin:auto;
   background-image: url("banniere.jpg");
   background-repeat: no-repeat;
   margin-bottom: 10px;
   border: 1px solid gold; /* pour encadrer les blocs avec une ligne dorée*/
}
#menu
{
   float: left; /* Le menu flottera à gauche */
   width: 130px; /* Très important : donner une taille au menu */
}

.element_menu
{
   background-image: url("bois3.jpg");
   background-repeat: repeat-x;
   background-repeat: repeat-y;
   border: 1px solid gold; /* pour encadrer les blocs avec une ligne dorée*/ 
   margin-bottom: 20px; /* Pour éviter que les éléments du menu ne soient trop collés */
   text-align : center;
}
/* Quelques effets sur les menus */


.element_menu h3 /* Tous les titres de menus */
{    
   color: navy;
   font-family: Tahoma,Verdana,"Arial","Helvetica",sans-serif;
   height: 10 ;
   text-align: center;
}

/*.element_menu a  Tous les liens se trouvant dans un menu 
{
   color: #B2981D;
}*/

.element_menu a:hover /* Quand on pointe sur un lien du menu */
{
   background-color: #FFE463;
   color: black;
}

.element_menu img
{
	border : none;
}
/* Le corps de la page */
#corps
{
   margin-left: 140px; /* Une marge à gauche pour pousser le corps, afin qu'il ne passe plus sous le menu */
   margin-bottom: 20px; /* Ca c'est pour éviter que le corps colle trop au pied de page en-dessous */
   padding: 5px; /* Pour éviter que le texte à l'intérieur du corps ne colle trop à la bordure */
   
   color: #E7CF5C;
   background-image: url("bois3.jpg");
   background-repeat: repeat; /* Une petite image de fond qui se répètera horizontalement en haut */
   border: 1px solid gold; /* Une bordure pour bien marquer les limites du corps et pour faire joli */
}

#pied_de_page
{
   /*width: 750px;
   height: 150px;
   background-image: url("pieddepage.jpg");
   background-repeat: no-repeat;
   margin-top : 40px;
   margin-bottom: 10px;
   border: 2px solid gold; /* pour encadrer les blocs avec une ligne dorée
   text-align: left;
   padding: 5px;*/
}
a
{
	color: gold;
}
a:hover /* Quand le visiteur pointe sur le lien */
{
   color: orange; /* Le lien sera écrit en orange quand on pointera dessus */
}
/*a:visited /* Quand le visiteur a déjà vu la page concernée */
/*{
   color: navy;
}*/
.imageflottante
{
   float: left;
}